Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82405 - don't start cannaserver by default on systems that don't need it
Summary: don't start cannaserver by default on systems that don't need it
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Canna
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 21:22 UTC by Thomas M Steenholdt
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-17 09:22:07 UTC


Attachments (Terms of Use)

Description Thomas M Steenholdt 2003-01-21 21:22:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
Based on system locale or something similar, cannaserver should be enabled or
disabled, so that it's not running on system that will never need it...



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Phoebe .93
2. Select Danish kb and English(Denmark) locale
3. Watch as cannaserver is started on boot (after install)
    

Actual Results:  it is starting

Expected Results:  it should no be starting

Additional info:

Comment 1 Need Real Name 2003-01-22 12:50:45 UTC
I saw it,too. 
When I boot phoebe2, I always see this: 
  Starting cannaserver...  [FAILED] 
 
I selected japanese locale on install. 

Comment 2 Thomas M Steenholdt 2003-01-27 18:58:33 UTC
Please see bug #82508 for more information/insipration... It's the exact same
bug, only for Japanese FreeWnn.

Comment 3 Akira TAGOH 2003-04-17 09:20:09 UTC
as same reason, I mark it to NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.